@import "../../../../global.scss";

.main {
  background-color: white;
  min-height: 100vh;
  width: 100%;
}
.dropdownBtn {
  &::after {
    content: "";
    display: inline-block;
    height: 8px;
    width: 8px;
    border: 1px solid;
    border-color: $Blue;
    border-left: none;
    border-top: none;
    transform: rotate(45deg) translateY(-4px);
    float: right;
    margin-top: 8px;
  }

  color: $Blue;
  border-color: $Blue;
  padding: 3px 15px;
  font-size: 14px;
  width: 270px;

  &:hover,
  &:active,
  &:focus {
    background-color: $White !important;
    color: $DarkBlue !important;
    border-color: $DarkBlue !important;
    outline: none !important;
    box-shadow: none !important;
  }
}

.label {
  font-size: 16px;
  font-weight: bold;
  color: $Blue;
}
.countryDropdown {
  max-height: 300px;
  overflow: auto;
}
.btn {
  background-color: $Lime;
  color: $DarkBlue;
  padding: 3px 25px;
  border-radius: 0;
  font-weight: bold;
}

.pd_14 {
  padding: 14px;
}
